Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1353894 - Add snapperd_contexts file
Summary: Add snapperd_contexts file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1352681
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-08 11:09 UTC by Ondrej Kozina
Modified: 2016-08-17 03:04 UTC (History)
9 users (show)

Fixed In Version: selinux-policy-3.13.1-208.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1352681
Environment:
Last Closed: 2016-08-17 03:04:56 UTC


Attachments (Terms of Use)

Description Ondrej Kozina 2016-07-08 11:09:43 UTC
+++ This bug was initially created as a clone of Bug #1352681 +++

Could you please include selinux snapperd_contexts file to the policy? Should be placed on a path returned by libselinux selinux_snapperd_contexts_path() call.  The content of that file may be found in bug #1247532, comment 7:

snapperd_data = system_u:object_r:snapperd_data_t:s0

Until the file is installed in 7.3 compose, testing of related bug 1069312 may be affected.

(After this bug gets resolved I believe we may start testing with too benevolent confinement of snapperd daemon dropped :))

Comment 1 Jan Kurik 2016-07-26 04:44:15 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 2 Fedora Update System 2016-08-12 15:58:06 UTC
selinux-policy-3.13.1-208.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-662487f8f1

Comment 3 Fedora Update System 2016-08-17 03:03:14 UTC
selinux-policy-3.13.1-208.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.